.turnover-detail {
    .head {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 16px;

        h3 {
            font-weight: 600;
            font-size: 16px;
            line-height: 25px;
            color: #000000;
        }
    }

    >* {
        &:not(:first-child) {
            margin-top: 24px;
        }
    }

    .detail {
        padding: 24px;
        background: #FFFFFF;
        border-radius: 12px;
    }
    .loading-container {
        position: relative;
        height: 120px;
        width: 100%;
        background: #FFFFFF;
        border-radius: 12px;
        margin-top: 24px;

        .loading {
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}